<% if authors.present? %>
  <% authors.each do |author| %>
    <tr>
      <td><label class="ui <%= object_status_class(author) %> horizontal label"><%= object_status_name(author) %></label></td>
      <td>
        <h5 class="ui image header">
          <div class="content">
            <%= author.full_name.present? ? author.full_name.titleize : 'S/A' %>
            <div class="sub header">
              <strong>Creado por: </strong> <%= author.created_by.full_name.titleize %><br>
              <strong>Código de autor: </strong> <%= author.code? ? author.code.upcase : 'Por asignar' %><br>
            </div>
          </div>
        </h5>
      </td>
      <td>
        <%= render partial: 'admin/library/authors/authors/partials/table_actions', locals: { author: author }%>
      </td>
    </tr>
  <% end %>
<% else %>
  <tr>
    <td><h3>No hay registros</h3></td>
  </tr>
<% end %>
